package com.ssj.service.reading.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

/** 
 * @author  ZhangCaibao 
 * @version 2018年8月17日 下午5:02:07 
 * 类说明 
 */
public class WishDetailsReq  extends BaseRequest{
	
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	@ApiModelProperty(name="libId",value="图书馆libId",required=true)
	private String libId;
	 @ApiModelProperty(name="vipId",value="会员卡id",required=true)
	 private String vipId;
	 @ApiModelProperty(name="isbn13",value="图书isbn13",required=true)
	 private String isbn13;
	public String getLibId() {
		return libId;
	}
	public void setLibId(String libId) {
		this.libId = libId;
	}
	public String getVipId() {
		return vipId;
	}
	public void setVipId(String vipId) {
		this.vipId = vipId;
	}
	public String getIsbn13() {
		return isbn13;
	}
	public void setIsbn13(String isbn13) {
		this.isbn13 = isbn13;
	}
	 
}
